name: cloudflared
tags:
    - 实用工具
title: Cloudflare Tunnel 客户端
description: Cloudflare Tunnel 客户端
additionalProperties:
  key: cloudflared
  name: cloudflared
  tags:
    - Tool
  shortDescZh: Cloudflare Tunnel 客户端
  shortDescEn: Cloudflare Tunnel client
  type: tool
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://developers.cloudflare.com/cloudflare-one/connections/connect-networks/
  github: https://github.com/cloudflare/cloudflared
  document: https://developers.cloudflare.com/cloudflare-one/connections/connect-apps/install-and-setup/
  description:
    en: Cloudflare Tunnel client
    zh: Cloudflare Tunnel 客户端
    zh-Hant: Cloudflare Tunnel 客戶端
    ja: Cloudflare トンネルクライアント
    ms: Klien Cloudflare Tunnel
    pt-br: Cliente do Cloudflare Tunnel
    ru: Клиент Cloudflare Tunnel
    ko: Cloudflare 터널 클라이언트
  architectures:
    - amd64
    - arm64
